Subject: Bug#616: bug 616 should be fixed before x2go client 4.0.3.0 is released

From: Oleksandr Shneyder <[email-masked]>
Date: Thu, 09 Oct 2014 13:59:38 +0200

Sorry, pushed wrong button. Can it be, that Stefan system running some
kind of antiviral software, which blocking execution of X2Go Client? I
Have no ideas. I can't fix a bug if I can't reproduce it.

regards,
Alex

Am 09.10.2014 13:57, schrieb Michael DePaulo:
> On Thu, Oct 9, 2014 at 7:54 AM, Oleksandr Shneyder
> <[email-masked]> wrote:
>> Hi Mike,
>>
>> I cannot reproduce this bug. Can you?
>>
>> regards,
>> Alex
>>
>> Am 09.10.2014 13:37, schrieb Michael DePaulo:
>>> Hi Alex,
>>>
>>> Stefan and I believe that this bug (#616) should be fixed before X2Go
>>> Client 4.0.3.0 is released. Please let us know if you have any ideas
>>> on how to fix it.
>>>
>>> Mihai, Mike#1 thought you may be able to help also.
>>>
>>> -Mike#2
> 
> Hi Alex,
> 
> (Is there a reason why you did not CC others?)
> 
> I cannot reproduce it either. Stefan can though.
> 

-- 
-----------------------------------------------------------
Oleksandr Shneyder        | Email: [email-masked]
phoca GmbH                | Tel. : 0911 - 14870374 0
Ludwig-Feuerbach-str. 18  | Fax. : 0911 - 14870374 9
D-90489 Nürnberg          | Mobil: 0163 - 49 64 461

Geschäftsführung:
Dipl.-Inf. Oleksandr Shneyder

Amtsgericht München | http://www.phoca-gmbh.de
HRB 196 658         | http://www.x2go.org
USt-IdNr.: DE281977973
-----------------------------------------------------------